Contents

# Print merged document

Prints the mail merge output for all or some recipients.

## Printer options

### Printer

Select the printer.

### Properties

Changes the printer properties.

## Print records

### Print all documents

Prints documents for all recipients.

### From

Selects a range of records starting at the record number in the From box and ending at the record number in the To box.

### From

Enter the number of the first record to include in the mail merge.

### To

Enter the number of the last record to include in the mail merge.

## Print Documents

Prints the mail merge documents.